import 'package:flutter/material.dart';

class PhoneFormProvider extends ChangeNotifier {
  GlobalKey<FormState> formKey = GlobalKey<FormState>();

  String phone = "";
  String code = "";

  bool validateForm() {
    if (formKey.currentState!.validate()) {
      return true;
    } else {
      print('Formulario no válido');

      return false;
    }
  }
}
